@charset "utf-8";
/*====================*/
/*=======レスポンシブコンテンツ用　共通=======*/
/*====================*/
/*　横並び  */

@keyframes stardust1 {
  0% {
		top: 30%;
		right: 0%;	
	}

	100% {
		top: 100%;
		right: 50%;
	}
}

@keyframes stardust2 {
  0% {
		top: 0%;
		right: 30%;	
	}

	100% {
		top: 100%;
		right: 90%;
	}
}
.star1 {
	position: relative;
	width: 50%;
  height: 100%;
	overflow: hidden;
}
.star1::before {
	content: '';
  display: inline-block;
  width:  70px;
  height: 70px;
	background-image: url("../img/star.png");
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
  animation-name: stardust1;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}


.star1::after {
	content: '';
  display: inline-block;
  width:  70px;
  height: 70px;
	background-image: url("../img/star.png");
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
  animation-name: stardust2;
  animation-duration: 2.0s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}
.stardust {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	overflow: hidden;
}

@media screen and (max-width:760px){
.star1::after {
  width:  30px;
  height: 30px;
}
.star1::before {
  width:  30px;
  height: 30px;
}
}

